 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/IMG_0483.jpeg");
  min-height: 0;
}

.u-section-1 .u-group-1 {
  min-height: 536px;
  height: auto;
  margin-top: 219px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: Aboreto;
  font-size: 3.75rem;
  margin: 48px 202px 0 745px;
}

.u-section-1 .u-shape-1 {
  width: 15px;
  height: 15px;
  margin: -66px 646px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 1057px;
  height: auto;
  min-height: 284px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(119, 63, 72, 1), rgba(119, 63, 72, 1));
  background-size: cover;
  transition-duration: 0.5s;
  margin: 82px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 38px 1px 0 -26px;
}

.u-section-1 .u-text-3 {
  width: 649px;
  font-size: 1rem;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --radius: 25px;
  font-size: 1rem;
  margin: 28px auto 0 404px;
  padding: 10px 65px;
}

.u-section-1 .u-group-3 {
  min-height: 105px;
  height: auto;
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 40px;
  padding-right: 40px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    min-height: 256px;
    margin-top: -18px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-right: 137px;
    margin-left: 534px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -62px;
    margin-right: auto;
    margin-left: 553px;
  }

  .u-section-1 .u-group-2 {
    width: 891px;
    margin-top: 76px;
    margin-bottom: -184px;
    margin-left: 128px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
    margin-left: 310px;
  }

  .u-section-1 .u-group-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 268px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 610px;
  }

  .u-section-1 .u-group-1 {
    min-height: 319px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 63px;
    margin-right: 142px;
    margin-left: 373px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -50px;
    margin-left: 376px;
  }

  .u-section-1 .u-group-2 {
    width: 645px;
    min-height: 288px;
    margin-top: 88px;
    margin-left: auto;
    margin-bottom: -174px;
  }

  .u-section-1 .u-text-2 {
    width: 452px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 17px;
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-1 .u-group-3 {
    margin-top: 250px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 519px;
  }

  .u-section-1 .u-group-1 {
    min-height: 317px;
    margin-top: 1px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 33px;
    margin-right: 79px;
    margin-left: 271px;
    font-size: 2.625rem;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -41px;
    margin-left: 353px;
  }

  .u-section-1 .u-group-2 {
    width: 592px;
    min-height: 249px;
    margin-top: 65px;
    margin-right: 79px;
    margin-bottom: -50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 47px;
    margin-right: 47px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 4px;
    margin-left: 163px;
  }

  .u-section-1 .u-group-3 {
    min-height: 85px;
    margin-top: 126px;
    margin-bottom: -10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 552px;
  }

  .u-section-1 .u-group-1 {
    min-height: 349px;
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 18px;
    margin-right: 70px;
    margin-left: 131px;
  }

  .u-section-1 .u-shape-1 {
    width: 10px;
    height: 10px;
    margin-top: -29px;
    margin-right: 286px;
    margin-left: 505px;
  }

  .u-section-1 .u-group-2 {
    width: 500px;
    min-height: 226px;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
    margin-left: 43px;
    margin-right: 43px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.625rem;
    margin-top: 14px;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 26px;
    margin-left: 125px;
  }

  .u-section-1 .u-group-3 {
    min-height: 51px;
    margin-top: 120px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 15px;
    margin-right: 62px;
    margin-left: 156px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -26px;
    margin-right: auto;
    margin-left: 167px;
  }

  .u-section-1 .u-group-2 {
    width: 315px;
    min-height: 248px;
    margin-top: 32px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-2 {
    width: 266px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1px;
    margin-right: 46px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 6px;
    margin-left: 45px;
  }

  .u-section-1 .u-group-3 {
    min-height: 18px;
  }
}

.u-section-1 .u-group-2,
.u-section-1 .u-group-2:before,
.u-section-1 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-group-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-group-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("https://assets.nicepagecdn.com/e4932241/6559702/images/1b03f913-0fbb-41bb-8900-d9abb4142236.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1023px;
}

.u-section-2 .u-image-1 {
  width: 225px;
  height: 225px;
  margin: 636px auto 60px 268px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 621px;
    margin-left: 153px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 121px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-2 .u-image-1 {
    width: 170px;
    height: 170px;
    margin-top: 36px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-image-1 {
    width: 143px;
    height: 143px;
    margin-top: 21px;
    margin-left: 27px;
  }
}

.u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-section-2 .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
  min-height: 641px;
}

.u-section-3 .u-image-1 {
  height: 573px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 932px;
  min-height: 444px;
  background-image: none;
  height: auto;
  margin: -400px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 88px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  align-self: center;
  margin: 45px auto 0;
  padding: 17px 46px 17px 45px;
}

.u-section-3 .u-icon-1 {
  font-size: 1rem;
  vertical-align: 0px;
}

.u-section-3 .u-group-2 {
  width: 932px;
  height: auto;
  min-height: 284px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(8, 111, 8, 1), rgba(8, 111, 8, 1));
  background-size: cover;
  transition-duration: 0.5s;
  margin: -642px auto 60px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 3rem;
  width: 772px;
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  width: 649px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 3rem;
  font-weight: 700;
  width: 772px;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --radius: 25px;
  font-size: 1rem;
  margin: 6px auto 0;
  padding: 10px 65px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-icon-1 {
    font-size: 1.2667em;
  }

  .u-section-3 .u-group-2 {
    margin-top: -641px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 92px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 49px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 757px;
  }

  .u-section-3 .u-image-1 {
    height: 594px;
  }

  .u-section-3 .u-group-1 {
    width: 623px;
    min-height: 471px;
    margin-top: -320px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-group-2 {
    width: 623px;
    min-height: 274px;
    margin-top: -745px;
  }

  .u-section-3 .u-text-3 {
    width: 623px;
  }

  .u-section-3 .u-text-4 {
    width: 623px;
  }

  .u-section-3 .u-text-5 {
    width: 623px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
    min-height: 494px;
    margin-top: -331px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 19px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 54px;
  }

  .u-section-3 .u-group-2 {
    width: 540px;
    min-height: 314px;
    margin-top: -757px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }

  .u-section-3 .u-text-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 930px;
  }

  .u-section-3 .u-image-1 {
    height: 596px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -203px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 17px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 3px;
    padding-left: 2px;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
    margin-top: -888px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
  }

  .u-section-3 .u-text-5 {
    width: 340px;
  }
}

.u-section-3 .u-group-2,
.u-section-3 .u-group-2:before,
.u-section-3 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-group-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-group-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/Capturedecran2025-09-02a14.39.29.png");
  min-height: 1310px;
}

.u-section-4 .u-group-1 {
  min-height: 324px;
  height: auto;
  margin-top: -10px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 0;
}

.u-section-4 .u-image-1 {
  min-height: 869px;
  height: auto;
  width: 633px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/IMG_1926.jpeg");
  background-size: cover;
  margin: -314px auto 0 calc(((100% - 1450px) / 2)  + 192px);
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 424px;
  height: 754px;
  margin: -754px calc(((100% - 1450px) / 2)  + 201px) 0 auto;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 4.5rem;
  font-family: Corinthia;
  margin: 25px auto 0;
}

.u-section-4 .u-icon-1 {
  width: 94px;
  height: 94px;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: -86px calc(((100% - 1450px) / 2)  + 356px) 0 auto;
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 260px;
  width: 1066px;
  margin: 18px auto 44px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 55px;
  grid-template-columns: repeat(3, auto);
}

.u-section-4 .u-back-image-1 {
  object-position: 58.02% 50%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    min-height: 1342px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    --radius: 50px;
    width: 634px;
    margin-top: -262px;
    margin-left: 178px;
    height: auto;
  }

  .u-section-4 .u-image-2 {
    width: 261px;
    height: 861px;
    margin-top: -869px;
    margin-right: auto;
    margin-left: 801px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -74px;
    margin-right: calc(((100% - 1140px) / 2)  + 221px);
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 6px;
    margin-bottom: 24px;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1301px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-4 .u-image-1 {
    width: 608px;
    margin-top: -314px;
    margin-left: calc(((100% - 940px) / 2)  + 33px);
  }

  .u-section-4 .u-image-2 {
    height: 869px;
    margin-right: calc(((100% - 940px) / 2)  + 38px);
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -93px;
    margin-right: calc(((100% - 940px) / 2)  + 104px);
  }

  .u-section-4 .u-gallery-1 {
    height: 229px;
    width: 864px;
    margin-top: 31px;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1128px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 668px;
    width: 472px;
    margin-left: calc(((100% - 720px) / 2)  + 52px);
  }

  .u-section-4 .u-image-2 {
    width: 151px;
    height: 668px;
    margin-top: -668px;
    margin-right: calc(((100% - 720px) / 2)  + 60px);
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -66px;
    margin-right: calc(((100% - 720px) / 2)  + 30px);
  }

  .u-section-4 .u-gallery-1 {
    height: 245px;
    width: 720px;
    margin-top: 22px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1000px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -7px;
    min-height: 781px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 535px;
    width: 368px;
    margin-top: -763px;
    margin-left: 71px;
  }

  .u-section-4 .u-image-2 {
    width: 130px;
    height: 535px;
    margin-top: -535px;
    margin-right: auto;
    margin-left: 439px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -18px;
    margin-right: calc(((100% - 540px) / 2)  + 21px);
  }

  .u-section-4 .u-gallery-1 {
    height: 264px;
    width: 540px;
    margin-top: -4px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-gallery-inner-1 {
    --gap: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1237px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -15px;
    min-height: 901px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    margin-top: -886px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: -261px;
    margin-right: calc(((100% - 340px) / 2)  + 53px);
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 13px;
    margin-right: calc(((100% - 340px) / 2)  + 18px);
    margin-left: calc(((100% - 340px) / 2)  + 48px);
  }

  .u-section-4 .u-icon-1 {
    margin-top: -9px;
    margin-right: calc(((100% - 340px) / 2)  + 36px);
  }

  .u-section-4 .u-gallery-1 {
    height: 380px;
    width: 340px;
    margin-top: 13px;
    margin-bottom: 39px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/Capturedecran2025-09-02a14.39.29.png");
  min-height: 1185px;
}

.u-section-5 .u-group-1 {
  min-height: 324px;
  height: auto;
  margin-top: -10px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 0;
}

.u-section-5 .u-text-1 {
  font-family: Aboreto;
  font-size: 3.75rem;
  margin: 92px 203px 0 821px;
}

.u-section-5 .u-shape-1 {
  width: 15px;
  height: 15px;
  margin: -56px 496px 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 38px 203px 0 939px;
}

.u-section-5 .u-image-1 {
  min-height: 773px;
  height: auto;
  width: 533px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/IMG_08311.jpeg");
  background-size: cover;
  margin: -222px auto 0 calc(((100% - 1450px) / 2)  + 192px);
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-group-3 {
  width: 1066px;
  height: auto;
  min-height: 283px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(119, 63, 72, 1), rgba(119, 63, 72, 1));
  background-size: cover;
  transition-duration: 0.5s;
  margin: -16px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  font-weight: 400;
  width: 549px;
  margin: 37px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 26px 259px 0 221px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --radius: 25px;
  font-size: 1rem;
  margin: 12px auto 0;
  padding: 10px 65px;
}

.u-section-5 .u-image-2 {
  width: 507px;
  height: 638px;
  margin: -921px calc(((100% - 1450px) / 2)  + 192px) 60px auto;
}

@media (max-width: 1399px) {
   .u-section-5 {
    min-height: 969px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 263px;
    margin-left: 580px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: auto;
    margin-left: 542px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 263px;
    margin-left: 569px;
  }

  .u-section-5 .u-image-1 {
    --radius: 50px;
    min-height: 817px;
    width: 355px;
    margin-top: -216px;
    margin-left: calc(((100% - 1140px) / 2)  + 64px);
    height: auto;
  }

  .u-section-5 .u-group-3 {
    width: 439px;
    min-height: 412px;
    margin-top: -412px;
    margin-right: calc(((100% - 1140px) / 2)  + 244px);
    height: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 85px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 31px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-5 .u-image-2 {
    height: 343px;
    margin-top: -681px;
    margin-right: calc(((100% - 1140px) / 2)  + 190px);
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1056px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 5px;
    margin-right: 174px;
    margin-left: 480px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -50px;
    margin-right: 453px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 34px;
    margin-right: 174px;
    margin-left: 458px;
  }

  .u-section-5 .u-image-1 {
    min-height: 847px;
    width: 796px;
    margin-top: -197px;
    margin-left: auto;
  }

  .u-section-5 .u-group-3 {
    width: 796px;
    min-height: 236px;
    margin-top: -229px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 39px;
    margin-right: 15px;
    margin-left: 64px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 37px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -956px;
    margin-right: calc(((100% - 940px) / 2)  + 32px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 804px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.625rem;
    margin-top: 15px;
    margin-right: 205px;
    margin-left: 301px;
  }

  .u-section-5 .u-shape-1 {
    width: 10px;
    height: 10px;
    margin-top: -37px;
    margin-left: 364px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 23px;
    margin-right: 77px;
    margin-left: 463px;
  }

  .u-section-5 .u-image-1 {
    min-height: 501px;
    width: 598px;
    margin-top: -162px;
    margin-right: calc(((100% - 720px) / 2)  + 50px);
  }

  .u-section-5 .u-group-3 {
    width: 598px;
    min-height: 248px;
    margin-top: -121px;
    margin-right: calc(((100% - 720px) / 2)  + 50px);
    margin-bottom: 25px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 36px;
    margin-right: 59px;
    margin-left: 51px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 19px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -552px;
    margin-right: calc(((100% - 720px) / 2)  + 187px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 632px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -12px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 30px;
    margin-right: 68px;
    margin-left: 303px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -26px;
    margin-right: 206px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 18px;
    margin-right: 68px;
    margin-left: 348px;
  }

  .u-section-5 .u-image-1 {
    min-height: 257px;
    width: 444px;
    margin-top: -186px;
    margin-right: auto;
  }

  .u-section-5 .u-group-3 {
    width: 444px;
    min-height: 223px;
    margin-top: -12px;
    margin-right: auto;
    margin-bottom: 39px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 34px;
    margin-right: 44px;
    margin-left: 50px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.625rem;
    margin-top: 10px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-image-2 {
    margin-top: -573px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 607px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 6px;
    margin-right: 56px;
    margin-left: 219px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -21px;
    margin-right: 201px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 11px;
    margin-right: 56px;
    margin-left: 186px;
  }

  .u-section-5 .u-image-1 {
    width: 310px;
    margin-top: -216px;
  }

  .u-section-5 .u-group-3 {
    width: 310px;
    min-height: 252px;
    margin-top: -19px;
    margin-bottom: 22px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 17px;
    margin-right: 61px;
  }

  .u-section-5 .u-text-4 {
    width: 210px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 13px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 230px;
    margin-top: -570px;
    margin-right: calc(((100% - 340px) / 2));
  }
}

.u-section-5 .u-group-3,
.u-section-5 .u-group-3:before,
.u-section-5 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 :hover > .u-container-layout .u-group-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .hover > .u-container-layout .u-group-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 775px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 695px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
}

.u-section-6 .u-container-layout-1 {
  padding: 35px 35px 35px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 90px 67px 0 78px;
}

.u-section-6 .u-text-2 {
  margin: 22px 180px 0 78px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  --radius: 25px;
  margin: 50px auto 0 67px;
  padding: 23px 61px 24px 59px;
}

.u-section-6 .u-icon-1 {
  font-size: 1rem;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 695px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.41;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 45px 40px 40px;
}

.u-section-6 .u-image-1 {
  width: 474px;
  height: 415px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 1040px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 157px;
    margin-right: 34px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 19px;
    margin-right: 35px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.875rem;
    --bottom-right-radius: 30px;
    --top-left-radius: 30px;
    margin-left: 0;
  }

  .u-section-6 .u-icon-1 {
    font-size: 1.2858em;
    margin-left: 0;
    vertical-align: -1px;
  }

  .u-section-6 .u-image-1 {
    width: 438px;
    --top-left-radius: 50px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 868px;
    margin-top: 40px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-6 .u-image-1 {
    width: 375px;
    height: 366px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 583px;
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px 0;
  }

  .u-section-6 .u-image-1 {
    width: 370px;
    height: 349px;
    margin-top: 32px;
    margin-right: 95px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 470px;
    margin-top: 3px;
    margin-bottom: 3px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-6 .u-image-1 {
    width: 230px;
    height: 228px;
    margin-top: 19px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-6 .u-image-1 {
    width: 218px;
    height: 183px;
    margin-right: 50px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/Capturedecran2025-09-02a14.39.29.png");
  min-height: 1185px;
}

.u-section-7 .u-group-1 {
  min-height: 324px;
  height: auto;
  margin-top: -10px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 0;
}

.u-section-7 .u-text-1 {
  font-family: Aboreto;
  font-size: 3.75rem;
  margin: 92px 203px 0 821px;
}

.u-section-7 .u-shape-1 {
  width: 15px;
  height: 15px;
  margin: -56px 552px 0 auto;
}

.u-section-7 .u-image-1 {
  min-height: 628px;
  height: auto;
  width: 1066px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/IMG_0483.jpeg");
  background-size: cover;
  margin: -77px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-group-3 {
  width: 1066px;
  height: auto;
  min-height: 233px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(119, 63, 72, 1), rgba(119, 63, 72, 1));
  background-size: cover;
  transition-duration: 0.5s;
  margin: -19px auto 60px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  font-weight: 400;
  width: 549px;
  margin: 37px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 26px 259px 0 221px;
}

@media (max-width: 1399px) {
   .u-section-7 {
    min-height: 763px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -5px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 143px;
    margin-left: 580px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -52px;
    margin-right: 506px;
  }

  .u-section-7 .u-image-1 {
    --radius: 50px;
    min-height: 315px;
    width: 916px;
    margin-top: -117px;
    height: auto;
  }

  .u-section-7 .u-group-3 {
    width: 916px;
    min-height: 190px;
    margin-top: -36px;
    height: auto;
  }

  .u-section-7 .u-text-2 {
    width: 524px;
    margin-top: 38px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 488px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 8px;
    margin-right: 75px;
    margin-left: 480px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -46px;
    margin-right: 451px;
  }

  .u-section-7 .u-image-1 {
    width: 778px;
    margin-top: -220px;
    margin-right: calc(((100% - 940px) / 2)  + 68px);
  }

  .u-section-7 .u-group-3 {
    width: 778px;
    min-height: 213px;
    margin-top: -178px;
    margin-right: calc(((100% - 940px) / 2)  + 68px);
    margin-bottom: 34px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 35px;
    margin-right: 21px;
    margin-left: 161px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 41px;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 740px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.625rem;
    margin-top: 15px;
    margin-right: 205px;
    margin-left: 301px;
  }

  .u-section-7 .u-shape-1 {
    width: 10px;
    height: 10px;
    margin-top: -37px;
    margin-left: 364px;
  }

  .u-section-7 .u-image-1 {
    min-height: 383px;
    width: 530px;
    margin-top: -210px;
    margin-right: calc(((100% - 720px) / 2)  + 84px);
  }

  .u-section-7 .u-group-3 {
    width: 536px;
    min-height: 230px;
    margin-top: -26px;
    margin-right: calc(((100% - 720px) / 2)  + 85px);
    margin-bottom: 40px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-right: 16px;
    margin-left: -3px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 35px;
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 557px;
  }

  .u-section-7 .u-group-1 {
    min-height: 311px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 13px;
    margin-right: 68px;
    margin-left: 183px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -24px;
    margin-right: 254px;
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 257px;
    width: 430px;
    margin-right: calc(((100% - 540px) / 2)  + 40px);
  }

  .u-section-7 .u-group-3 {
    width: 428px;
    min-height: 163px;
    margin-top: -25px;
    margin-right: calc(((100% - 540px) / 2)  + 41px);
    margin-bottom: 60px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-right: 45px;
    margin-left: 22px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.625rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 663px;
  }

  .u-section-7 .u-group-1 {
    min-height: 205px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 6px;
    margin-right: 56px;
    margin-left: 219px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -21px;
    margin-right: 201px;
  }

  .u-section-7 .u-image-1 {
    width: 310px;
    margin-top: -125px;
    margin-right: auto;
  }

  .u-section-7 .u-group-3 {
    width: 310px;
    min-height: 252px;
    margin-top: -14px;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-7 .u-text-2 {
    width: 199px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    width: 210px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }
}

.u-section-7 .u-group-3,
.u-section-7 .u-group-3:before,
.u-section-7 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 :hover > .u-container-layout .u-group-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-group-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/Capturedecran2025-09-02a14.39.29.png");
  min-height: 1185px;
}

.u-section-8 .u-group-1 {
  min-height: 324px;
  height: auto;
  margin-top: -10px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 0;
}

.u-section-8 .u-text-1 {
  font-family: Aboreto;
  font-size: 3.75rem;
  margin: 92px 203px 0 821px;
}

.u-section-8 .u-shape-1 {
  width: 15px;
  height: 15px;
  margin: -56px 582px 0 auto;
}

.u-section-8 .u-image-1 {
  min-height: 628px;
  height: auto;
  width: 1066px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/IMG_0483.jpeg");
  background-size: cover;
  margin: -77px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-group-3 {
  width: 1066px;
  height: auto;
  min-height: 285px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(119, 63, 72, 1), rgba(119, 63, 72, 1));
  background-size: cover;
  transition-duration: 0.5s;
  margin: -19px auto 60px;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  font-weight: 400;
  width: 549px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  margin: 26px 259px 0 221px;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 16px 59px 17px 58px;
}

@media (max-width: 1399px) {
   .u-section-8 {
    min-height: 847px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 0;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 146px;
    margin-left: 580px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -48px;
    margin-right: 554px;
  }

  .u-section-8 .u-image-1 {
    --radius: 50px;
    min-height: 338px;
    width: 949px;
    margin-top: -87px;
    margin-left: calc(((100% - 1140px) / 2)  + 69px);
    height: auto;
  }

  .u-section-8 .u-group-3 {
    width: 949px;
    min-height: 317px;
    margin-top: -98px;
    margin-bottom: 53px;
    margin-left: calc(((100% - 1140px) / 2)  + 69px);
    height: auto;
  }

  .u-section-8 .u-text-2 {
    width: 526px;
    margin-top: 57px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 59px;
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 618px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 8px;
    margin-right: 87px;
    margin-left: 480px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -47px;
    margin-right: 456px;
  }

  .u-section-8 .u-image-1 {
    width: 766px;
    margin-top: -203px;
    margin-right: calc(((100% - 940px) / 2)  + 73px);
    margin-left: auto;
  }

  .u-section-8 .u-group-3 {
    width: 766px;
    min-height: 285px;
    margin: -165px calc(((100% - 940px) / 2)  + 72px) 40px auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: 35px;
    margin-right: 21px;
    margin-left: 161px;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 41px;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 795px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.625rem;
    margin-top: 6px;
    margin-right: 108px;
    margin-left: 398px;
  }

  .u-section-8 .u-shape-1 {
    width: 10px;
    height: 10px;
    margin-top: -34px;
    margin-right: auto;
    margin-left: 374px;
  }

  .u-section-8 .u-image-1 {
    min-height: 383px;
    width: 534px;
    margin-top: -233px;
    margin-right: calc(((100% - 720px) / 2)  + 87px);
  }

  .u-section-8 .u-group-3 {
    width: 533px;
    min-height: 293px;
    margin-top: -12px;
    margin-right: calc(((100% - 720px) / 2)  + 88px);
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 35px;
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 50vw;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 68px;
    margin-left: 186px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -26px;
    margin-right: 261px;
    margin-left: auto;
  }

  .u-section-8 .u-image-1 {
    min-height: 257px;
    width: 437px;
    margin-right: calc(((100% - 540px) / 2)  + 30px);
  }

  .u-section-8 .u-group-3 {
    width: 437px;
    min-height: 223px;
    margin-top: -10px;
    margin-right: calc(((100% - 540px) / 2)  + 30px);
    margin-bottom: 32px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 23px;
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.625rem;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 615px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 6px;
    margin-right: 56px;
    margin-left: 167px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -20px;
    margin-right: auto;
    margin-left: 186px;
  }

  .u-section-8 .u-image-1 {
    width: 310px;
    margin-top: -244px;
    margin-right: auto;
  }

  .u-section-8 .u-group-3 {
    width: 310px;
    min-height: 284px;
    margin-top: -36px;
    margin-right: auto;
    margin-bottom: 30px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 22px;
    margin-right: 4px;
    margin-left: 107px;
  }

  .u-section-8 .u-text-3 {
    width: 210px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 12px;
  }
}

.u-section-8 .u-group-3,
.u-section-8 .u-group-3:before,
.u-section-8 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 :hover > .u-container-layout .u-group-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .hover > .u-container-layout .u-group-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}